/*almost black*/
/* line 11, ../sass/product-display.scss */
.color-grey {
  color: #999999;
}

/* line 15, ../sass/product-display.scss */
.breadcrumbs-prevnext {
  opacity: 0.6;
  margin-top: 10px;
  font-weight: 300;
}

/* line 20, ../sass/product-display.scss */
.product-details-banner {
  padding: 4rem 1.5rem 1rem 1.5rem;
}
/* line 22, ../sass/product-display.scss */
.product-details-banner .banner-container {
  display: inline-block;
}

/* line 26, ../sass/product-display.scss */
.banner-section {
  display: inline-block;
}
/* line 28, ../sass/product-display.scss */
.banner-section h1 {
  padding-right: 0.25em;
}
/* line 31, ../sass/product-display.scss */
.banner-section h2 {
  padding-top: 10px;
}

/* line 35, ../sass/product-display.scss */
.product-prev-next:before {
  content: "";
  background: url(../images/lightarrow-small-left.png) no-repeat;
  width: 22px;
  height: 22px;
  float: left;
  margin: 2px 11px 0 0;
}

/* line 43, ../sass/product-display.scss */
.product-prev-next:after {
  content: "";
  background: url(../images/lightarrow-small-right.png) no-repeat;
  width: 22px;
  height: 22px;
  float: right;
  margin: 2px 0 0 11px;
}

/* line 52, ../sass/product-display.scss */
.product-details-container {
  margin-bottom: 40px;
}
/* line 54, ../sass/product-display.scss */
.product-details-container .product-image-main {
  padding-bottom: 40px;
  width: 100%;
}
/* line 58, ../sass/product-display.scss */
.product-details-container .product-image-zoom {
  position: absolute;
  bottom: 0px;
  left: 50px;
}
/* line 64, ../sass/product-display.scss */
.product-details-container .product-title h2 {
  font-size: 46px;
}
/* line 68, ../sass/product-display.scss */
.product-details-container .product-price h2 {
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 50px;
}
/* line 75, ../sass/product-display.scss */
.product-details-container .product-details-info .desc p {
  color: #999999;
}
/* line 80, ../sass/product-display.scss */
.product-details-container .product-details-info .product-option select.form-control {
  font-size: 1em;
  font-weight: 300;
  padding: 8px 20px 12px 20px;
  width: 200px;
  margin: 2px 0 12px 0;
}
/* line 87, ../sass/product-display.scss */
.product-details-container .product-details-info .product-option a.btn-lightgreen-big {
  margin-left: 16px;
}

/* line 94, ../sass/product-display.scss */
.product-attributes ul {
  padding: 0;
  margin: 0;
  list-style: none;
  display: inline-block;
}
/* line 100, ../sass/product-display.scss */
.product-attributes li {
  font-size: 14px;
  float: left;
  font-weight: 700;
  margin-bottom: 40px;
}
/* line 105, ../sass/product-display.scss */
.product-attributes li .attribute-value {
  color: #9ACE79;
}
/* line 108, ../sass/product-display.scss */
.product-attributes li .attribute-value-separator {
  padding: 0 8px;
}

/* line 113, ../sass/product-display.scss */
.product-option input {
  width: 60px;
  padding: 10px;
  margin-top: 6px;
}

/* line 119, ../sass/product-display.scss */
.product-tabs .tab-content {
  margin: 20px 0;
}
/* line 121, ../sass/product-display.scss */
.product-tabs .tab-content h3 {
  font-weight: 300;
  color: #0d6f27;
  text-transform: uppercase;
}
/* line 126, ../sass/product-display.scss */
.product-tabs .tab-content .plant-care-tips {
  background: #f8f9f4;
  padding: 20px;
}
/* line 130, ../sass/product-display.scss */
.product-tabs .tab-content .tab-content-text {
  padding: 20px 60px 0 0;
}
/* line 134, ../sass/product-display.scss */
.product-tabs .nav-tabs {
  display: inline-block;
  border-bottom: none;
}
/* line 137, ../sass/product-display.scss */
.product-tabs .nav-tabs li > a {
  font-family: "Roboto", sans-serif;
  font-size: 1.2rem;
  font-weight: 300;
}
/* line 142, ../sass/product-display.scss */
.product-tabs .nav-tabs .nav-link.active, .product-tabs .nav-tabs .nav-link:hover {
  border: none;
  color: #9ACE79;
}

/* line 149, ../sass/product-display.scss */
.product-attributes li {
  margin-bottom: 0;
}

/* line 152, ../sass/product-display.scss */
.product-attributes, .product-estdeliver {
  margin-bottom: 8px;
}

/*Responsive*/
@media (min-width: 1200px) {
  /* line 160, ../sass/product-display.scss */
  .container {
    max-width: 1240px;
  }
}
@media (max-width: 1199px) {
  /* line 165, ../sass/product-display.scss */
  .product-estdeliver {
    font-size: 13px;
  }
}
@media (max-width: 991px) {
  /* line 170, ../sass/product-display.scss */
  .product-tabs .nav-tabs li > a {
    font-size: 1em;
  }

  /* line 173, ../sass/product-display.scss */
  .nav-tabs .nav-link {
    padding: 0 10px;
  }

  /* line 177, ../sass/product-display.scss */
  .product-title-responsive h1, .product-title-responsive h2 {
    display: inline-block;
    margin: 0 0 12px 0;
  }

  /* line 182, ../sass/product-display.scss */
  .product-estdeliver {
    margin-bottom: 15px;
  }

  /* line 186, ../sass/product-display.scss */
  .product-option form {
    display: inline-block;
  }
  /* line 188, ../sass/product-display.scss */
  .product-option form select {
    float: left;
  }
  /* line 191, ../sass/product-display.scss */
  .product-option form #prod_quantity {
    margin: 0 20px;
  }
  /* line 194, ../sass/product-display.scss */
  .product-option form a.btn-lightgreen-big {
    margin-left: 0 !important;
    margin-top: -8px;
  }

  /* line 200, ../sass/product-display.scss */
  .product-details-container {
    text-align: center;
  }
  /* line 202, ../sass/product-display.scss */
  .product-details-container .product-image-main {
    width: 70%;
  }
}
@media (max-width: 767px) {
  /* line 208, ../sass/product-display.scss */
  .banner-section h1 {
    font-size: 48px;
  }

  /* line 211, ../sass/product-display.scss */
  .banner-section h2 {
    font-size: 28px;
  }

  /* line 214, ../sass/product-display.scss */
  .divider-ornament-2:before {
    margin: 10px 4px 0 0;
  }

  /* line 217, ../sass/product-display.scss */
  .divider-ornament-2:after {
    margin: 10px 0 0 8px;
  }

  /* line 220, ../sass/product-display.scss */
  .breadcrumbs-prevnext div, .breadcrumbs-prevnext p {
    text-align: center !important;
    margin-bottom: 10px;
  }

  /* line 225, ../sass/product-display.scss */
  .product-tabs .nav-tabs > li {
    width: 48%;
  }
  /* line 227, ../sass/product-display.scss */
  .product-tabs .nav-tabs > li a {
    text-align: left;
  }

  /* line 233, ../sass/product-display.scss */
  .product-option form {
    display: inline-block;
  }
  /* line 235, ../sass/product-display.scss */
  .product-option form select {
    float: none;
    margin-left: 15% !important;
  }
}
@media (max-width: 545px) {
  /* line 243, ../sass/product-display.scss */
  .divider-ornament-2:before, .divider-ornament-2:after {
    display: none;
  }
}
@media (max-width: 479px) {
  /* line 248, ../sass/product-display.scss */
  .product-tabs .nav-tabs > li {
    width: 100%;
  }
}
@media (max-width: 391px) {
  /* line 253, ../sass/product-display.scss */
  .content-wrapper, .product-details-info, .product-option form #prod_quantity {
    margin: 0;
  }

  /* line 256, ../sass/product-display.scss */
  .product-option form select {
    margin-left: 4% !important;
  }
}
